Bug 465221 - German translation for virt-df
German translation for virt-df
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-df (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644 493797
  Show dependency treegraph
 
Reported: 2008-10-02 05:22 EDT by Fabian Affolter
Modified: 2009-09-21 18:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 06:13:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
German po file (5.89 KB, text/x-gettext-translation)
2008-10-02 05:22 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-10-02 05:22:10 EDT
Created attachment 319205 [details]
German po file

Initial version of the German translation of virt-df
Comment 1 Richard W.M. Jones 2008-10-21 05:17:15 EDT
Added to upstream 2.1.4.

Will release and rebuild shortly.
Comment 2 Richard W.M. Jones 2008-10-21 06:13:41 EDT
Built in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.